# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Advertisement',
            fields=[
                ('id', models.AutoField(verbose_name='ID', serialize=False, auto_created=True, primary_key=True)),
                ('ad_heading', models.CharField(max_length=200, verbose_name='Overskrift')),
                ('ad_text', models.TextField()),
                ('pub_date', models.DateTimeField(verbose_name='Date published')),
                ('exp_date', models.DateField(verbose_name='Date expired')),
                ('illustration', models.ImageField(upload_to=b'images/advertisement', verbose_name='Hovedillustrasjon', blank=True)),
            ],
        ),
    ]
